<!-- eslint-disable-next-line sw-deprecation-rules/no-twigjs-blocks -->
{% block sw_cms_block_ext_slider_preview %}
<div class="sw-cms-preview-ext-slider">
    <sw-icon
        name="regular-chevron-left"
        size="20"
    />
    <div class="sw-cms-preview-ext-slider__product-box">
        <sw-cms-product-box-preview />
        <sw-cms-product-box-preview />
    </div>
    <sw-icon
        name="regular-chevron-right"
        size="20"
    />
</div>
{% endblock %}
